V1.9 ATA ATA v1.8.1 Lightweight Gateways automatisch in Windows Server 2008 R2 kan niet worden bijgewerkt

Symptomen

In het algemeen worden Microsoft Advanced Threat Analytics (ATA) Lightweight Gateways altijd automatisch bijgewerkt naar de nieuwste versie met elke upgrade Center ATA. ATA v1.8.1 Lightweight Gateways die zijn geïnstalleerd in Windows Server 2008 R2 kan echter niet upgrades ophalen nadat het ATA Center-systeem is bijgewerkt naar ATA v1.9.

Oplossing

Dit probleem op te lossen is er een extra stap voor ATA v1.8.1 Lightweight Gateways die tijdens de upgrade naar v1.9 ATA ATA Center in Windows Server 2008 R2 zijn geïnstalleerd.

Voor deze stap te activeren, moet u beheerdersreferenties op de systemen van de domein-controller als de volgende schermopname geven en vervolgens de upgrade worden uitgevoerd:

Geef beheerdersreferenties op Screenshot over

In sommige gevallen kan het automatische proces mislukt tijdens de upgrade Center ATA als de volgende schermopname of als u wilt dit proces overslaan tijdens de upgrade, moet u gateways Lightweight handmatig opnieuw doen.

U kunt dit doen vanuit de schermen ATA Center configuraties. Ga naar de volgende Microsoft-website voor meer informatie over het downloaden, installeren en configureren van Lightweight Gateways:

https://docs.microsoft.com/en-us/advanced-threat-analytics/install-ata-step3

Schermafbeelding van het automatische proces mislukt

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Bedankt voor uw feedback.

Hartelijk dank voor uw feedback! Het lijkt ons een goed idee om u in contact te brengen met een van onze Office-ondersteuningsagenten.

×